Export (0) Print
Expand All

Migrating Opalis Runbooks to System Center Orchestrator

Updated: November 1, 2013

System Center 2012 - Orchestrator and Opalis Integration Server 6.3 are different products. You can import workflows developed for use with Opalis Integration Server 6.3 into Orchestrator; however once imported, these runbooks may require additional authoring to function properly. If you are using an older release of Opalis Integration Server, you need to upgrade to version 6.3 before you can successfully migrate your workflows to Orchestrator runbooks.

A summary of migration options is included in the table below. Migrating to Orchestrator 2012 is not supported for Opalis Robot. Migrating to Orchestrator 2012 for Opalis Integration Server versions 5.3 to 6.2 is only supported if you first upgrade the environment to Opalis Integration Server 6.3. Migration from Opalis Integration Server 6.3 is provided via an export/import process described later in this document.

 

Product State of upgrade to Orchestrator

Opalis Robot, all versions

Not supported

Opalis Integration Server, all versions prior to 5.3

Not supported

Opalis Integration Server 5.3, 5.4, 5.45, 5.5, 5.51, 5.52,5.6, 5.6.1, 5.6.2, 6.0 or 6.2

Upgrade to Opalis Integration Server 6.3 and then review the migration process to Orchestrator.

Opalis Integration Server 6.3

Workflows import into Orchestrator as runbooks

Use the following information to migrate from Opalis Integration Server 6.3 to Orchestrator:

 

Task More information

Review information about the differences in operating systems supported in Orchestrator than in Opalis Integration Server.

Operating system and software support

Review details about what does and does not migrate into Orchestrator.

Opalis Migration Details

Migrate your Opalis workflows and import them into Orchestrator.

Migrate Opalis Workflows

Test your new runbooks and update as necessary.

Test Migrated Runbooks

Operating system and software support

The operating systems supported for Orchestrator differ from that for Opalis Integration Server 6.3. Although both products can be installed on Windows Server 2008, R2 they cannot be installed on the same system at the same time. There is no common database supported by both products.

 

Product Supported operating systems and software

Opalis Integration Server 6.3

Windows Server 2003 (32-bit) Service Pack 2

Windows Server 2003 R2 (32-bit) Service Pack 2

Windows Server 2008 (32-bit or 64-bit)

Windows Server 2008 R2

SQL Server 2005

SQL Server 2008

Oracle Server versions 9.2, 10.x, and 11

System Center 2012 - Orchestrator Beta

Windows Server 2008 R2

SQL Server 2008 R2

-----
For additional resources, see Information and Support for System Center 2012.

Tip: Use this query to find online documentation in the TechNet Library for System Center 2012. For instructions and examples, see Search the System Center 2012 Documentation Library.
-----
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft